@charset "utf-8";
/* common */

:root {
    --primary-white: rgba(198, 155, 114, 0.03);
    --primary-black: #070707;
    --primary-lightGrey: #E4DCDC;
    --primary-blue: #033c75;
    --primary-green: #18ac94;
    --primary-red: #d63317;
    --primary-lightGreen: rgba(171, 169, 134, 0.2);
}

html {
    font-size: 62.5%;
}

body {
    font-family: "Noto Serif JP", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

img {
    max-width: 100%;
    height: auto;
}

.container {
    background-color: var(--primary-white);
}



.text16 {
    color: var(--primary-black);
    font-size: 1.6rem;
    line-height: 2.5;
    letter-spacing: 0.2rem;
}

.text14 {
    color: var(--primary-black);
    font-size: 1.4rem;
    font-weight: 300;
    line-height: 2.5;
    letter-spacing: 0.2rem;

}

.title {
    color: var(--primary-black);
    font-size: 2.8rem;
    font-weight: 500;
    line-height: 1.2;
    letter-spacing: 1.2rem;
    margin: 100px auto 0;
    writing-mode: vertical-rl;
    text-align: center;
}

.subTitle {
    color: var(--primary-black);
    font-size: 1.8rem;
    font-weight: 400;
    line-height: 2.5;
    letter-spacing: 1.2rem;
}

.btn {
    display: block;
    color: #ffff;
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 2;
    letter-spacing: 0.2rem;
    background-color: var(--primary-black);
    width: 260px;
    height: 40px;
    text-align: center;
    position: relative;
}

.btn::after {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url(../images/yajirushi.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: 32px;
    top: 50%;
    transform: translateY(-50%);
}

.logo {
    padding: 5% 0 0 5%;
}

.logo image {
    max-width: 54%;
}

/* common SP > 768*/
@media screen and (max-width: 768px) {
    .logo {
        max-width: 100%;
        height: auto;
    }


    .logo img {
        width: 150px;
        height: auto;
    }

    .title {
        font-size: 1.6rem;
        line-height: 1.8;
    }

    .title--sp {
        margin: -30px auto 80px;
    }

    .subTitle {
        color: var(--primary-black);
        font-size: 1.6rem;
        font-weight: 500;
        line-height: 2.5;
        letter-spacing: 0.5rem;
    }

    .btn {
        display: block;
        color: #ffff;
        font-size: 1.6rem;
        font-weight: 600;
        line-height: 2;
        background-color: var(--primary-black);
        width: 200px;
        height: 34px;
        position: relative;
    }

    .btn::after {
        content: '';
        display: inline-block;
        width: 10px;
        height: 10px;
        background-image: url(../images/yajirushi.png);
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
        position: absolute;
        right: 10%;
        top: 50%;
        transform: translateY(-50%);
    }

    .pcBr {
        display: none;
    }

    .text14,
    .text16 {
        text-align: left;
    }
}

/* header */
.header {
    position: absolute;
    display: flex;
    justify-content: space-between;
    width: 100%;
    z-index: 100;
}

nav {
    padding: 40px 70px 0 40px;
    flex: 1;
}

.nav__list {
    display: flex;
    text-align: center;
    justify-content: flex-end;
    gap: 6%;
}

.nav__item {
    color: #ffff;
    font-size: 1.8rem;
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: 0.2rem;
}

.nav img {
    display: none;
}

.hamburger {
    position: absolute;
    top: 3%;
    right: 5%;
    cursor: pointer;
    width: 32px;
    height: 6%;
    z-index: 501;
    display: none;
}

.hamburger span {
    /*3本の線を作る*/
    transition: all .3s;
    position: absolute;
    height: 1px;
    background-color: var(--primary-lightGrey);
    width: 100%;
    z-index: 10;
}

.hamburger span:nth-of-type(1) {
    top: 12px;
}

.hamburger span:nth-of-type(2) {
    top: 22px;
}

.hamburger span:nth-of-type(3) {
    top: 32px;
    width: 80%;
    right: 0;
}

/* header SP > 768*/
@media screen and (max-width: 768px) {
    .hamburger {
        display: block;
    }

    .nav {
        background-image: url(../images/hambarger.jpg);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        width: 100%;
        height: 100vh;
        position: fixed;
        top: 0;
        left: 0;
        transform: translateX(-100%);
        transition: transform 0.5s;
    }

    .nav.active {
        transform: translateX(0);
    }

    .nav.active img {
        display: block;
        width: 26%;
    }

    .nav__list {
        display: flex;
        flex-direction: column;
        padding: 100px 0 0;
        align-items: flex-start;
        gap: 80px;
    }

    .nav__item {
        color: white;
        font-size: 1.8rem;
        font-weight: 300;
        line-height: 1.8;
        letter-spacing: 0.4rem;
    }

}

.hamburger.active {
    margin-top: 6px;
    position: fixed;
}

.hamburger.active span {
    background-color: white;
}

.hamburger.active span:nth-of-type(1) {
    /*openのとき、上の線を右斜めにする*/
    top: 10px;
    transform: translateY(6px) rotate(-45deg);
}

.hamburger.active span:nth-of-type(2) {
    /*真ん中の線を消す*/
    opacity: 0;
}

.hamburger.active span:nth-of-type(3) {
    /*下の線を左斜めにする*/
    width: 100%;
    top: 22px;
    transform: translateY(-6px) rotate(45deg);
}

.hamburger.active .nav__item {
    font-weight: 400;
}

/* footer */

.footer {
    background-image: url(../images/footer.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-top: 300px;
    display: flex;
    align-items: flex-end;
}

.footerNav {
    padding: 40px 0 26px 5%;
    letter-spacing: 2.8px;
    position: relative;
}

.footerNav img {
    width: 72px;
    position: absolute;
    top: 36px;
    left: 5.5%;
}

.footerNav__list {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    margin-top: 130px;
}

.footerNav__item {
    font-size: 1.4rem;
    font-weight: 400;
    color: var(--primary-lightGrey);
    line-height: 2.5;
}

.footerNav__itemTop {
    margin-top: 110px;
}

.copy {
    color: var(--primary-lightGrey);
    font-family: Roboto;
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.2;
    text-align: center;
}

.attentionText {
    text-align: center;
    color: var(--primary-lightGrey);
    font-size: 1.2;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0.2rem;
    margin-right: -12px;
}

.icon {
    width: 24px;
}

.footer__icon {
    display: flex;
    text-align: center;
    padding: 50px 50px 34px 0;
    flex-direction: column;
    align-items: flex-end;
    gap: 20px
}

/* footer SP > 768*/
@media screen and (max-width: 768px) {
    .footer {
        background-image: url(../images/footer_SP.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        margin-top: 160px;
        display: flex;
        flex-direction: column;
    }

    .footerNav {
        padding: 44px 10% 0 0;
    }

    .footerNav img {
        position: absolute;
        top: 78px;
        left: 50%;
        width: 50px;
    }

    .footerNav__list {
        align-items: flex-end;
    }

    .footer__icon {
        align-items: center;
        margin: 0 auto;
        padding: 150px 0 50px;
    }
}

/* slick */
.fadeIn_left {
    opacity: 0;
    transform: translate(-50%, 0);
    transition: 2s;
}

.fadeIn_left.is-show {
    transform: translate(0, 0);
    opacity: 1;
}

.fadeIn_right {
    opacity: 0;
    transform: translate(50%, 0);
    transition: 2s;
}

.fadeIn_right.is-show {
    transform: translate(0, 0);
    opacity: 1;
}

.fadeIn_up {
    opacity: 0;
    transform: translate(0, 30%);
    transition: 1s;
}

.fadeIn_up.is-show {
    transform: translate(0, 0);
    opacity: 1;
}

.fadeIn {
    opacity: 0;
    transition: 1s;
}

.fadeIn.is-show {
    opacity: 1;
}